body	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
}

a:link	{
	color: #880000;
	font-size: 11px;
	text-decoration: none;
}

a:visited {
	color: #880000;
	font-size: 11px;
	text-decoration: none;
}

a:active {
	color: #F7B311;
	font-size: 11px;
	text-decoration: none;
}

a:hover {
	color: #F7B311;
	font-size: 11px;
	text-decoration:none;
}

a.topnav:link	{
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

a.topnav:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

a.topnav:active {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

a.topnav:hover {
	color: #F7B311;
	font-size: 11px;
	text-decoration:none;
}

a.lastklicks:link	{
	color: #880000;
	font-size: 10px;
	text-decoration: none;
}

a.lastklicks:visited {
	color: #880000;
	font-size: 10px;
	text-decoration: none;
}

a.lastklicks:active {
	color: #880000;
	font-size: 10px;
	text-decoration: none;
}

a.lastklicks:hover {
	color: #F7B311;
	font-size: 10px;
	text-decoration:none;
}

td, tr, table {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	}  

/*
input, select, option, textarea	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	width : 170px;
}
*/

br, p, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
/*
	list-style-type : square;
*/
	list-style-type : disc;
	list-style-position : outside;
}  

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E8E8E8;
	margin-left : 17px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.maintitelbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.maintitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

.maintitelsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.inputtoplist {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #FFFFFF;
    width : 200px;
    border-top: 1px solid #6A6A6A;
    border-bottom : 1px solid #D5D4D4;
    border-right: 1px solid #D5D4D4;
    border-left : 1px solid #6A6A6A;
}

.inputtoplistsmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #FFFFFF;
    width : 53px;
    border-top: 1px solid #6A6A6A;
    border-bottom : 1px solid #D5D4D4;
    border-right: 1px solid #D5D4D4;
    border-left : 1px solid #6A6A6A;
}

/*
.mainsubtitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E95EAD;
}

.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EAECEE;
}
*/

/* FoldoutMenu Styles */
#divCont {position:absolute; z-index:1; left:0px; top:122px; height:400px; width:202px; visibility:hidden;}
.clTop   {position:absolute; z-index:1; width:202px; line-height:17px;}
.clSub   {position:absolute; z-index:1; left:0px; top:31px; width:100px; line-height:14px;}

/*** This sets the style for the links inside the menu. ***/
/*
#divCont .clTop a {color:#000000; font-family:verdana,arial,helvetica,sans-serif; font-size:14px; font-weight:bold; text-decoration:none;}
#divCont .clTop a:hover {color:#000000; text-decoration:none;}
#divCont .clTop .clSub a {color:#777777; font-family:verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}
#divCont .clTop .clSub a:hover {color:#333333; text-decoration:none;}  
*/